.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.120000px;}
.ws9{word-spacing:0.308000px;}
.wsa{word-spacing:0.888000px;}
.ws5{word-spacing:1.080000px;}
.ws1{word-spacing:5.632000px;}
.wsd{word-spacing:6.904000px;}
.ws6{word-spacing:7.516000px;}
.wsc{word-spacing:8.124000px;}
.wsb{word-spacing:9.040000px;}
.ws3{word-spacing:9.856000px;}
.ws2{word-spacing:10.148000px;}
.ws7{word-spacing:10.152000px;}
.ws4{word-spacing:22.808000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:472.957264px;}
.y1d{bottom:475.446513px;}
.y1c{bottom:498.219124px;}
.y27{bottom:514.423330px;}
.y1b{bottom:520.975675px;}
.y26{bottom:532.618936px;}
.y1a{bottom:543.732227px;}
.y25{bottom:605.465596px;}
.y19{bottom:612.017941px;}
.y24{bottom:623.677261px;}
.y18{bottom:634.774493px;}
.y17{bottom:657.547104px;}
.y16{bottom:680.303655px;}
.y23{bottom:696.507862px;}
.y15{bottom:703.060207px;}
.y22{bottom:714.719527px;}
.y14{bottom:748.589370px;}
.y13{bottom:771.345921px;}
.y21{bottom:787.550128px;}
.y12{bottom:794.118532px;}
.y20{bottom:805.761793px;}
.y11{bottom:816.875084px;}
.y10{bottom:839.631636px;}
.yf{bottom:862.404247px;}
.y1f{bottom:878.608453px;}
.ye{bottom:885.160798px;}
.y1e{bottom:896.820118px;}
.yd{bottom:930.689961px;}
.yc{bottom:953.446513px;}
.yb{bottom:976.203064px;}
.ya{bottom:998.975675px;}
.y9{bottom:1044.488778px;}
.y8{bottom:1067.261390px;}
.y7{bottom:1090.017941px;}
.y6{bottom:1112.774493px;}
.y5{bottom:1158.303655px;}
.y4{bottom:1205.133651px;}
.y3{bottom:1232.451149px;}
.y2{bottom:1260.732227px;}
.y1{bottom:1285.158984px;}
.h3{height:38.120000px;}
.h5{height:39.160000px;}
.h4{height:46.992000px;}
.h6{height:53.368000px;}
.h2{height:62.656000px;}
.h1{height:856.783362px;}
.h0{height:1352.047507px;}
.w1{width:888.099718px;}
.w0{width:956.000000px;}
.x0{left:22.483537px;}
.x2{left:136.571429px;}
.x1{left:364.201183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.099628pt;}
.ws9{word-spacing:0.255713pt;}
.wsa{word-spacing:0.737251pt;}
.ws5{word-spacing:0.896656pt;}
.ws1{word-spacing:4.675895pt;}
.wsd{word-spacing:5.731957pt;}
.ws6{word-spacing:6.240062pt;}
.wsc{word-spacing:6.744846pt;}
.wsb{word-spacing:7.505343pt;}
.ws3{word-spacing:8.182817pt;}
.ws2{word-spacing:8.425246pt;}
.ws7{word-spacing:8.428567pt;}
.ws4{word-spacing:18.936048pt;}
.fs1{font-size:33.209484pt;}
.fs2{font-size:39.851381pt;}
.fs3{font-size:46.493278pt;}
.fs0{font-size:53.135174pt;}
.y0{bottom:392.666667pt;}
.y1d{bottom:394.733333pt;}
.y1c{bottom:413.640000pt;}
.y27{bottom:427.093333pt;}
.y1b{bottom:432.533333pt;}
.y26{bottom:442.200000pt;}
.y1a{bottom:451.426667pt;}
.y25{bottom:502.680000pt;}
.y19{bottom:508.120000pt;}
.y24{bottom:517.800000pt;}
.y18{bottom:527.013333pt;}
.y17{bottom:545.920000pt;}
.y16{bottom:564.813333pt;}
.y23{bottom:578.266667pt;}
.y15{bottom:583.706667pt;}
.y22{bottom:593.386667pt;}
.y14{bottom:621.506667pt;}
.y13{bottom:640.400000pt;}
.y21{bottom:653.853333pt;}
.y12{bottom:659.306667pt;}
.y20{bottom:668.973333pt;}
.y11{bottom:678.200000pt;}
.y10{bottom:697.093333pt;}
.yf{bottom:716.000000pt;}
.y1f{bottom:729.453333pt;}
.ye{bottom:734.893333pt;}
.y1e{bottom:744.573333pt;}
.yd{bottom:772.693333pt;}
.yc{bottom:791.586667pt;}
.yb{bottom:810.480000pt;}
.ya{bottom:829.386667pt;}
.y9{bottom:867.173333pt;}
.y8{bottom:886.080000pt;}
.y7{bottom:904.973333pt;}
.y6{bottom:923.866667pt;}
.y5{bottom:961.666667pt;}
.y4{bottom:1000.546667pt;}
.y3{bottom:1023.226667pt;}
.y2{bottom:1046.706667pt;}
.y1{bottom:1066.986667pt;}
.h3{height:31.648638pt;}
.h5{height:32.512085pt;}
.h4{height:39.014502pt;}
.h6{height:44.308094pt;}
.h2{height:52.019336pt;}
.h1{height:711.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:737.333333pt;}
.w0{width:793.706667pt;}
.x0{left:18.666667pt;}
.x2{left:113.386667pt;}
.x1{left:302.373333pt;}
}
